<?php
use Incoviba\Controller\Ventas\Pagos;

$app->group('/pagos', function($app) {
    $app->get('/pendientes', [Pagos::class, 'para_pendientes']);
    $app->get('/abonar', [Pagos::class, 'para_abonar']);
    $app->get('/rebotes', [Pagos::class, 'rebotes']);
});
$app->group('/pago/{pago_id:[0-9]+}', function($app) {
    $app->put('/depositar[/]', [Pagos::class, 'depositar']);
    $app->put('/abonar[/]', [Pagos::class, 'abonar']);
});
